
Member Nodes - Task #8609

MNDeployment # 8186 (Operational): ESS-DIVE, including CDIAC

Story # 8588 (Closed): ESSDIVE: Move to production

ESSDIVE: Formal announcement

2018-06-12 15:40 - Amy Forrester

Status: Closed Start date: 2018-06-12

Priority: Normal Due date:  

Assignee: Amy Forrester % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Prepare and make news announcement - Coordinate with MN for any announcements they wish to do from their perspective.

Verify MN appears as current in MN Dashboard and Search UI (https://www.dataone.org/current-member-nodes)

Verify DataONE logo / link appears on  MN page (repeat every year)

https://www.dataone.org/public_relations#logos

History

#1 - 2018-06-13 16:14 - Amy Forrester

RE: PR drafting

Charuleka Varadharajan unavailable July 17-Aug 17 with exception, Jul 30-Aug 3rd

* cc Karen Whitenack kwhitenack@lbl.gov so she can make sure that either Deb or Charuleka gets to it when ready. 

#2 - 2018-07-11 00:39 - Amy Forrester

per Deb Agarwal daagarwal@lbl.gov: No formal announcement until ESS-DIVE does their own repository announcement the beginning of August

#3 - 2018-07-24 15:56 - Amy Forrester

per Valerie Hendrix vchendrix@lbl.gov -- NO SOCIAL MEDIA HANDLES

#4 - 2018-07-26 20:04 - Amy Forrester

7/26/18: Sent draft PR to Valerie Hendrix vchendrix@lbl.gov et al.

#5 - 2018-08-02 16:37 - Amy Forrester

8/1/18: Shreyas Cholia scholia@lbl.gov --> This may have slipped through the cracks.

#6 - 2018-08-29 13:48 - Amy Forrester

8/20 per Chris: they are waiting on DOE (or maybe LBL) sign-off on the announcement text.

#7 - 2018-09-13 13:41 - Amy Forrester

emailing with 'Deb Agarwal' daagarwal@lbl.gov

9/4 - need approval of PR and mutual acceptance (suggest announce 9/11)

Deb reply: I have sent a few reminders to our PM about the need for feedback. I think if we do not have feedback in the next couple of days, I will

have to figure out another method. 

 

9/6/18: approval of PR with ESS-Dive edits sent 
#8 - 2018-09-13 14:10 - Amy Forrester

final PR: https://docs.google.com/document/d/1hZwl3IzV1Q9M6LylF76tKfxCyMfZmNUG89NjGZuxUGE/edit?usp=sharing

#9 - 2018-09-13 19:47 - Amy Forrester

From Shreyas Cholia [mailto:scholia@lbl.gov]: We can proceed with 9/18 the announcement

#10 - 2018-09-13 20:17 - Amy Forrester

DataONE logo appears on: https://ess-dive.lbl.gov/community/

Social Media: @LBNLCS, @eesalbnl, @NERSC, @BerkeleyLab

#11 - 2018-09-18 16:13 - Amy Forrester

- % Done changed from 0 to 100

- Status changed from New to Closed

PR announced 9/18/2018
